﻿@import url("blueprint/screen.css");

/*****************   PAGING-STYLE   ********************/
.pagination > li > a,
.pagination > li > span {
    position: relative;
    float: left;
    padding: 0px 6px !important;
    margin-left: -1px;
    line-height: 1.428571429;
    text-decoration: underline !important;
    background-color: transparent !important;
    border-color: transparent !important;
    color: blue !important;
}
.pagination > .disabled > span,
.pagination > .disabled > a,
.pagination > .disabled > a:hover,
.pagination > .disabled > a:focus {
    color: black !important;
    cursor: default !important;
    background-color: transparent !important;
    border-color: transparent !important;
    text-decoration: none !important;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
    z-index: 2;
    color: black !important;
    cursor: default;
    background-color: transparent !important;
    border-color: transparent !important;
    text-decoration: none !important;
}

/******************************************************/

body
{
    font-size: .85em;
    font-family:  Arial,sans-serif ;      
    font-size:  13.6px;
    color: #232323;
    background-color:#A1A1A1;
}

header,
footer,
nav,
section
{
    display: block;
}

div#header #logo
{  
    width:100%;
    background-color:Black;
}

#mainpage
{
    margin-top:25px;
    background-color:White;
}

#page 
{
    position:static; 
    min-height:780px;
}

#footer
{
    margin-top: 95px;
    text-align: center;  
    background-color: #d2d2d2;
}



/* Styles for basic forms
-----------------------------------------------------------*/
/*fieldset 
{
    border:1px solid #ddd;
    padding:0 1.4em 1.4em 1.4em;
    margin:0 0 1.5em 0;
}*/

legend 
{
    font-size:1.2em;
    font-weight: bold;
}

textarea 
{
    height: 80px ;
}


.editor-label 
{
    margin: 1em 0 0 0;
}

.editor-field 
{
    margin:0.5em 0 0 0;
}


/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error
{
    color: #ff0000;
}

.field-validation-valid
{
    display: none;
}

.input-validation-error
{
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors
{
    font-weight: bold;
    color: #ff0000;
}

.validation-summary-valid
{
    display: none;
}



/* PRIMARY LAYOUT ELEMENTS
-----------------------------------------------------------*/
#titel 
{
    padding: auto;
}

 

/* MISC
-----------------------------------------------------------*/
div#title 
{
    display: block;
    float: right;
    text-align: right; 
}


nav, 
#menucontainer 
{
   position:relative;
   bottom:-25px; 
   /*laesst die navigation oben im mainfenster erscheinen*/
}



/* FORM LAYOUT ELEMENTS   
----------------------------------------------------------*/
fieldset
{
    border: 1px solid #d2d2d2;
    padding: 0 1.4em 1.4em 1.4em;
    margin: 0 0 1.5em 0;
}


fieldset.detail {
    border: 1px solid #D2D2D2;
    margin: 0 0 1.5em 20px;
    padding: 0 1.4em 1.4em;
    width: 610px;/*610px;649px*/
    
}


fieldset.detailWithoutAdditionalInfo {
    border: 1px solid #D2D2D2;
    margin:  0 20px 1.5em 0px;
    padding: 0 1.4em 1.4em;   
    
}

/* DEATILS LAYOUT
----------------------------------------------------------*/

.detailContainer 
{
    margin-top: 20px;
}

.image 
{
    max-width: 160px;
    max-height: 130px; 
}

.detailFirstTableTD 
{
   vertical-align: text-top;  
   width: 53%;
}

.detailTableTd
{   
    vertical-align: text-top;   
    width: 234px;
}

.marginalSpalte 
{
    border-style:solid;
    border-width:1px;
    border-color: #D2D2D2;
    padding-left: 5px;
    background-color: #ededed;/*#e4e4e4;*/
}

.buttonAreaDetail {
    margin-left: 5px;   
}

.detailimage 
{   
    margin-top: 8px;
}

/* REGISTER LAYOUT
----------------------------------------------------------*/
.register, .configseite 
{
    margin-left: 15px;
}


div.supervisor,
div.persdaten,
div.anschrift, 
div.bemerkung,
div.verantaltung,
div.komverbindung,
div.bemerkung1,
div.bestaetigung,
div.tng,
div.merkmal,
div.begleitperson,
div.summe
{
    border-collapse: collapse;
    margin-left:15px;
    margin-top: -5px; 
}

div.anmeldung
{
    margin-top:15px;
}

.tngtable td.label,
.merkmaltable td.label
{
   vertical-align: text-top;    
}
.tngtable td.labelextras,
.merkmaltable td.labelextras
{
   vertical-align: text-top;    
   text-align: right;
}


.summetable td.label
{    
   vertical-align: text-top;    
   width: 45%;    
}

/*ausrichtung der tabelle*/
.summetable  th{
    padding: 4px 10px 4px 0px;  
}
.summetable  td{
    padding: 4px 10px 4px 0px;  
}

p.bestaetigen
{
    margin-left: 15px;
    font-size:large;
}

p#pflicht
{
    margin-left: 15px;
}

p.registerdanke
{
     margin-left: 17px;
}

p.startEndTime 
{
    margin-left: 19px;
    margin-top: -15px;
}

.registerToIndex 
{
   margin-left: -2px;
}

.regindex
{
    margin-left: -8px;
}



input#Zip,
input#ZipForBill
{
    width: 116.83px;
}

.selectbox 
{
    background-color: #FFFFFF;
    border: 1px solid #BBBBBB;
    color: #000000;
    width: 221px;   
}

.selectboxFortbildungsbeauftragter {
     background-color: #FFFFFF;
    border: 1px solid #BBBBBB;
    color: #000000;
    width: 224px;
    margin-top: -5px;
}

.short_selectbox
{
    background-color: #FFFFFF;
    border: 1px solid #BBBBBB;
    color: #000000;
}

.registertextareas 
{
    resize: none; 
    font-family: Arial,sans-serif; 
    font-size:13.6px;
    margin-left: -11px;
    width: 300px;
}

#FirstName, 
#FamilyName,
#Company1,
#Company2,
#Company3,
#Department,
#EMail,
#EMailConfirm,
#Phone,
#Mobile,
#Fax,
#StreetOrPoBox,
#City,
#InformationCentre
#City,
#Company1ForBill,
#Company2ForBill,
#Company3ForBill,
#DepartmentForBill,
#StreetForBill,
#CityForBill,
#Function
{
    width: 220px;
}

.textboxHint {
    width: 180px
}

.star {
    font-size: large;
    margin-left: 3px;
}
.starGender {
    font-size: large;
    margin-left: 90px;
}

/*tfs 10307
rausgenommen (hier und bei register) da editor ohne richtige id (property_0_count) den wert nicht übernimmt
--> ansicht anpassen eventl. merkmale etwas mehr nach links
#countlabel,#countlabel2 {
   width: 65px;    
}*/

.merkmaltable table {
    border-bottom:1px solid #D2D2D2;
}
.merkmaltable th {
    border-bottom:1px solid #D2D2D2;
    padding: 4px 10px 4px 2px;  
}
.merkmaltable td {
    border-bottom:1px solid #D2D2D2;
    padding: 4px 10px 4px 2px;  
}

.tngtable table {
    border-bottom:1px solid #D2D2D2;
}
.tngtable th {
    border-bottom:1px solid #D2D2D2;
   
}
.tngtable td {
    border-bottom:1px solid #D2D2D2;
   
}

.tngRadio {
    margin-left: -3px;
}

.texboxCount
{    
    width: 100%;
    text-align: right;
}

.tngText {
    margin-left: 1px;
}

.anzeigeTNG, 
.anzeigeProperty, 
.anzeigeMwstBetrag, 
.anzeigeOBTotalSum {
    font-weight: 400;
}


.registermail, 
.registermailAdditionalInfo
{
    color: red;
    margin-left: 3px;
}

.marginalSpaltenDiv {
    width: 220px; 
    padding-right: 25px; 
    margin-top:15px;
}

.sumButton {
    float: right;
    margin-bottom: -10px;
    margin-right: 0px;
}


.eventLink
{
    color:Black !important;
    text-decoration:none !important;
}
.eventLink:hover 
{
    color:#467DD5 !important;
}


.spanButton {
   padding-right: 4px;
    float: right;
}

/*IMPRESSUM UND KONTAKT
----------------------------------------------------------*/
div.impCon
{
   margin-top: -28px;
   margin-left: 18px;
}


/* INDEX LAYOUT UND SEARCH LAXOUT
----------------------------------------------------------*/
div.indexsite
{
   margin-top: 30px;
}

div.suchen
{
    margin-left:18px;
}


#subareaString
{
    background-color: #FFFFFF;
    border: 1px solid #BBBBBB;
    color: #000000;
    width: 151px;
    margin-left: 6px;
}


/*TempDate[Messagen]*/
.warntext
{
    color:Red;
    margin-left: 20px;
    font-weight: bold;
    width: 96%;
}

div.warnmessage
{
    margin-left: 18px;
    margin-bottom:20px;
}

div.labeltext
{
   margin-left:38px;
   margin-bottom:30px;
   font-size:medium;
}

div.veranstaltungsmain /*suchen layout*/
{
    margin-top: -30px;
    margin-left: 30px;
}

div.veranstaltungsinfo
{
    width:98%;
    margin-bottom: 50px;
}

div.indextitle
{
    font-size: larger;
    margin-left:10px;
}

.indextable 
{
     margin-left:4px;
}

a.language:hover,
div.indextitle a.indextitlelink:hover /*lässt titelfarbe umspringen*/
{
    color:#467DD5;
}

div.indextitle a.indextitlelink 
{
    color:Black;
    font-size:larger;
    text-decoration:none;
}

/* Index Tabellen*/
.indextable
{
    border-style: hidden;
}

.indextable td.label
{
    width: 15%;
    vertical-align: text-top;
}
tbody tr:nth-child(even) td, tbody tr.even td {background:transparent;}

.eventimage
{    
  max-height:180px;
  width: 120px;
  margin-bottom:10px;
  margin-left: 35px;
}

.detback {
    margin-left: 9px;
}

div#footnavigation
{ /*suchenseite*/
    position:relative;
    margin-top: -25px;
    margin-bottom: 30px;
    margin-left: 10px;
}

.hsbutton 
{
   /* position: relative;*/
    margin-left: 6px;
}

.indexzuranmeldung 
{
    margin-left: 10px;
}

.hautpseite 
{
    margin-left: 12px;
}

.buttondiv 
{
    float: right
}

.anmeldehinweiseindex 
{     
    text-align: right;
    margin-left: -200px; 
    margin-top: 5px;
}

.hinweisoverview 
{
    max-height: 178px;
    overflow: auto;
    margin-left: 40px;
    width: 836px;
    margin-top:-40px;
    padding-bottom: 0px
}

.hinweisoverviewspan {
    margin: 10px -20px 10px -6px;
    /*margin-left: -6px;
    margin-right: -20px;
    margin-top: 10px;
    margin-bottom: 10px;*/
}


.p_Anmeldecode {
    float: right;
}

#subareaString
{
    margin-left: 4px;
    width: 174px;
}

#SearchString,
#RegisterCode,
#ValidateName 
{
    width: 170px;
}
#ValidateName 
{
    margin-left: -3px;
}


/* POPUP-FENSTER
----------------------------------------------------------*/
.pwarntext
{
    margin-left:5px;
    color:Red;
}

div.dialogweiter
{
    margin-top: 20px;
    margin-left:5px;
}

div.dialogback
{
    margin-left:454px;
    margin-top:-22px;
}

a.dialogbackbutton
{
    float: right;
}


/* PAGING, LINKS UND BUTTONS LAYOUT
----------------------------------------------------------*/
a:link
{
	color:Blue;
    text-decoration: underline;
    font-weight:lighter;
}

a:visited
{    
    color:Blue; 
}

/*paging*/
a
{
   text-decoration: none;
   color:black;   
}

/*buttons auf indexseite "suchen" "zur anmeldung" "details zur veranstaltung"*/


input#button {
    margin-left: 8px;
}

a.dialogmassenanmeldungbutton
{
    white-space: nowrap;
}






button.registration:hover
{
    background-color: #FFDC00;/*!important*/
    cursor: pointer;
}


a.disabled 
{
    border: 1px solid #FFFFFF;
    color: #FFFFFF;
}


/*ausgegrauter button index und detailsseite*/





/* CONFIGURATION LAYOUT
----------------------------------------------------------*/
.admin
{
    margin-top: 15px;    
}
.adminlabels
{
    margin-top: 7px;    
}

.adminfirstlabel 
{
    margin-top: 22px;   
}

#submithint
{    
    width: 350px;
}

#mail, #https
{    
    width: 15px;
}

.textareas 
{  
    resize: none; 
    font-family: Arial,sans-serif; 
    font-size:13.6px;
    height: 450px;
    width:540px;   
}
.input
{  
    font-family: Arial,sans-serif; 
    font-size:13.6px;
}

.hinttextareas
{  
    resize: none; 
    font-family: Arial,sans-serif; 
    font-size:13.6px;
    height: 70px;
    width:540px;    
}

.hinttextOverview
{  
    resize: none; 
    font-family: Arial,sans-serif; 
    font-size:13.6px;
    height: 140px;
}


#SubareaSearchVisible,
#IsIdNumberVisible,
#EMail_Aktiv,
#HTML_Aktiv,
#InfotextVisible,
#Infotext_Mit_CodeVisible, 
#BestaetigungsbedingungenVisible,
#Bestaetigungsbedingungen_Mit_CodeVisible,
#SubmitAreaVisible,
#https_aktiv,
#AdminCompany,
#AdminPhone,
#AdminMobile,
#AdminFax,
#AdminCity,
#AdminDepartment,
#AdminStreetOrPoBox,
#AdminZip,
#SMTPMail_Ssl,
#ValidateWithName,
#German,
#English,
#MaxAttendeesCloseEvent,
#ShowMinMaxAttendees,
#UseEMail_Zusage,
#Czech
{
     width: 12px;
}

#Bestaetigung_Hinweis,
#Bestaetigung_Label,
#AcceptedMailSubject,
#RejectedMailSubject,
#SMTPMail_Sender,
#SMTPMail_ReplyTo,
#SMTPMail_Username,
#SMTPMail_Password,
#SMTPMail_Server,
#SMTPMail_Port,
#SMTPMail_Domain,
#PrivateKey,
#PublicKey,
#WebService_Servername,
#AdminUserName,
#AdminPassword,
#ButtonColor,
#ButtonHoverColor,
#ButtonFontColor,
#ButtonAmountColor,
#ButtonAmountHoverColor,
#ButtonAmountFontColor,
#BackgroundColorAdditionalInfo
 {
    width: 550px;
}

#SMTPMail_BccEmpfaenger
{
    width:447px
}
.adminmailbutton{
    margin-left:-15px
}

.bccWithButton{
    width: 570px;
    margin-left:310px
}
/*---------------------- NEU-------------------------------------*/
.labeltest {
  font-weight:400;
}

div.regitem table { width: 100%; margin: 0px; }

table.regitem { border-collapse: collapse !important; }


div.regitem td.caption { font-weight: bold; }
div.regitem .registertextareas { margin-left: 0px; width: 100%; }

div.regitem td.firstrow { padding-top: 15px; }
div.regitem td.thirdrow { padding-top: 0px; padding-bottom: 15px; }
div.regitem td.firstname.firstrow { padding-top: 13px; }
div.regitem td.familyname.firstrow { padding-top: 13px; }
div.regitem td.email.firstrow { padding-top: 13px; }
div.regitem td.emailconfirm.firstrow { padding-top: 13px; }
div.regitem td.infocentre.firstrow { padding-top: 13px; }
div.regitem td.note.firstrow { padding-top: 17px; }

td.title { padding: 0px; margin: 0px; vertical-align: middle; width: 80px; }
td.firstname { padding: 0px; margin: 0px; vertical-align: middle; width: 123px}

td.firstname input { width: 110px; }
td.familyname { padding: 0px; margin: 0px; vertical-align: middle; width: 123px }
td.familyname input { width: 110px; }
td.email { padding: 0px; margin: 0px; vertical-align: middle; width: 160px }
td.email input { width: 147px; }
td.emailconfirm { padding: 0px; margin: 0px; vertical-align: middle; width: 156px }
td.email input {width: 147px; }
td.infocentre { padding: 0px; margin: 0px; vertical-align: middle; width: 168px }
td.infocentre input {width: 155px; }
td.note { padding: 0px; margin: 0px; vertical-align: middle; text-align: left; width: 50px }
td.note.caption { width: auto; }
td.btndelete { text-align: right; padding: 0px; margin: 0px; }
td.notearea { padding: 0px; margin: 0px; vertical-align: top; }
td.notearea_confirm { padding: 0px; margin: 0px; vertical-align: top; padding-top: 15px; white-space: pre-line}
td.plain { padding: 0px; margin: 0px; vertical-align: top; }
td.proplabel { padding: 0px 10px 0px 0px; margin: 0px; vertical-align: top; font-weight: bold; text-align: left; }
td.properties { padding: 0px; margin: 0px; vertical-align: top; width: 555px; }
span.property { white-space: nowrap; padding-right: 6px; padding-left: 0px; vertical-align: middle; }
input.propcheckbox { vertical-align: middle}

div.regitem input { margin: 0px; }
div.regitem div.btndelete { float: right; padding-top: 22px}
div.regitem button { background-color: lightcoral; font-weight: bold; border: 0px none; border-top: 0px none; color: white; font-size: 13.6px; padding: 2px 4px; cursor: pointer }
div.rightbuttons { float:right; margin-top: 30px; }
.mousepointer { cursor: pointer; }

#btnplus
{
    margin-top: 10px;
    width: 136px;
}

.remarkspan { margin-top: 20px; margin-right: 20px; display: block; }

span.fnrequired { font-size: large; font-weight: bold; }

.fobiemaillabel 
{
    font-weight: bold;
    width: 283px; 
    padding-left: 0px; 
    padding-right: 0px; 
}
.fobiemaillabel_confirm
{
    font-weight: bold;
    width: 318px; 
    padding-left: 0px; 
    padding-right: 0px; 
}
.fobiconfirmlabel { font-weight: bold;}
.fobiemail {  width: 240px; padding-left: 0px; }

#fobitable { width: auto; }

hr.tableheader { border-top: solid #a2a2a2 2px; border-bottom: none 0 transparent; margin-bottom: 0px }
hr.tablerow { border-top: dotted #d2d2d2 1px; border-bottom: none 0 transparent; margin-top: 0px; margin-bottom: 0px }

/*div.regitem .registertextareas { font-family: Arial,sans-serif; font-size: 13.6; margin: 15px 0px 0px 0px; }*/
div.regitem .registertextareas_confirm { font-family: Arial,sans-serif; font-size: 13.6px; margin: 0px 0px 0px 0px; }

/*.dialogmassenanmeldungbutton { margin-left: 5px !important; }*/

div.indextrenner {padding-left: 10px}

.Popup_Table
{
    margin-bottom: 0px;
}


.Popup_Table td
{
    padding-left: 0px;
}

.Popup_Fehlermeldung p 
{
    margin-left: 0px;
}

.Popup_Normale_Anmeldung
{
    padding-right: 5px;
    white-space: nowrap;
}

.Popup_Normale_Anmeldung div 
{
    margin-left: 0px;
    margin-top: 0px;
}

.Popup_Mehrfachanmeldung
{
    width: auto;
}

.Popup_Abbrechen
{
    float: right
}


.Popup_Abbrechen div 
{
    margin-left: 0px;
    margin-top: 0px;
}

#file
{
    /*width: 107px;*/
    color:#fff;
    display: inline;
}

#fileuploadspan
{
    padding-right: 0.5em;
    vertical-align: middle;
}

#fileuploadinput
{
    padding-top: 0px;
    text-align: right;
}




#abschickenMitCode
{
    padding-top: 3px;
    padding-bottom: 3px;
}



/*Listenauswahl Adminseite*/

#menu {
    height:45px;
    list-style:none; 
    margin:0;    
    float:left;
    text-align:center;  
    }

#menu li {
    display:inline-block;
    position:relative;
    /*float:left;*/  
    margin-right:20px;
    list-style:none; 
   

}

#menu li li {
    width: 100%;
    text-align: left;
    list-style:none;
    border: 1px solid gray; 
}

/*--- Sublist Styles ---*/
#menu ul {
    position:absolute;
    padding:0px;
    left:0;
    display:none;
    white-space: nowrap;
    background: #d2d2d2;
    border: 1px solid gray;
}

#menu li:hover {background: #A1A1A1;}
#menu li:hover ul {display:block;}


/*Untersete zeile öffnet nach oben*/
/*#menu li:hover ul#openUp {display:block;bottom:20px;}*/
a.language,
a.listLink {
    color: black;
    text-decoration: none;
}


/*Allgemeine Buttons*/
a.alink, a.alink:visited,
.actionlink, .actionlink:visited,
/*Popup-Buttons*/
a.dialogweiterbutton, a.dialogweiterbutton:visited,
a.dialogmassenanmeldungbutton, a.dialogmassenanmeldungbutton:visited,
/*Detail-Buttons*/
.actionlinksuchen, .actionlinksuchen:visited,
a.icsDatei, a.icsDatei:visited,
/*Register-Button*/
.aktualisieren, .aktualisieren:visited,
.addcompanion, .addcompanion:visited,
#suchenButton, #suchenButton:visited
{
    border: 1px solid gray;/*#E8E8E8;/*grau*/
    padding: 5px 4.5px;
    background-color: #1E55AD;
    color:white;
    text-decoration: none !important;
    font-family:  Arial,sans-serif;
    font-size: 13.6px; 
}

#backToOVerview 
{
    float: right;
    border: 1px solid gray;/*#E8E8E8;/*grau*/
    padding: 3px 5px;
    background-color: #1E55AD;
    color:white;
    text-decoration: none;
    font-family:  Arial,sans-serif;
    font-size: 13.6px; 
}

.popupButton, .popupButton:visited,
a.dialogbackbutton, a.dialogbackbutton:visited
{
    float: right;
    border: 1px solid gray;/*#E8E8E8;/*grau*/
    padding: 4px 5px;
    background-color: #1E55AD;
    color:white;
    text-decoration: none;
    font-family:  Arial,sans-serif;
    font-size: 13.6px;
    margin-left: 4px;
}

/*Index-Buttons*/
#submitbutton, #submitbutton:visited,
#submitbuttonPreview, #submitbuttonPreview:visited
#suchenButton, #suchenButton:visited
{
    background-color: #1E55AD; 
    border: 1px solid gray; 
    color: white; 
    font-size: 13.6px; 
    padding: 3.5px 5px 4px 5px; 
    cursor: pointer;
}

/*Register-Button*/
#abschicken, #abschicken:visited,
#abschickenMitCode, #abschickenMitCode:visited,
/*Mehrfachanmeldung-Button*/
#btnplus, #btnplus:visited,
#btnweiter, #btnweiter:visited,
.registrationEdit, .registrationEdit:visited,
.inputbutton, .inputbutton:visited,
/*Adminseite-Button*/
#mailSenden, #mailSenden:visited
{
    background-color: #1E55AD; 
    border: 1px solid gray; 
    color: white; 
    font-size: 13.6px; 
    padding: 4px 5px; 
    cursor: pointer; 
}

.csvimport
{
    border: 1px solid gray;/*#E8E8E8;/*grau*/
    padding: 3px 5px;
    background-color: #1E55AD;
    color:white;
    text-decoration: none;
    font-family:  "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 13.6px;
    width: 114px;
}


/*Register-Buttons*/
button.registration, button.registration:visited
{
    border: 1px solid gray;
    padding:  3.5px 5px 3.5px 5px; 
    background-color: #FFBB00;
    color: #003399;
    text-decoration: none;
    font-family:  Arial,sans-serif;
    font-size: 13.6px;
}

a.alink:hover,
.actionlink:hover,
#submitbutton:hover,
#suchenButton:hover,
.popupButton:hover,
a.dialogweiterbutton:hover,
a.dialogmassenanmeldungbutton:hover,
a.dialogbackbutton:hover,
.actionlinksuchen:hover,
a.icsDatei:hover,
.aktualisieren:hover,
.addcompanion:hover,
#abschicken:hover,
.registrationEdit:hover {
    background-color: #467DD5;
    cursor: pointer;
}

.actionlink,
.actionlinksuchen {
    text-decoration: none !important;
}

.registration.multiple { padding: 3.5px 5px !important }

/*Detailseite*/

.registrationEdit {
    margin-left: 15px;
}


#InformationCentre
{
    width: 220px;
}


#mrbackButton {
    display: block; 
    float: right;
    margin-top: 30px; 
    padding: 2.5px 5px 3px 5px;
    text-decoration: none;
    border: 1px solid gray;
}

.buttonBackArea {
    margin-left: -30px;
    margin-top: 50px;
}

#suchenButton
{
    margin-left:8px;
}
#RegisterCode
{
    margin-left:4px;
}


#german {
    margin-left: 33px
}


.mailRegexError {
    font-weight: 400
}

.Popup_Anmeldebutton {
    width: 100%
}

.fieldsetLabel {
    vertical-align: middle
}

#selectedLanguage {
    border-color: transparent;
    width: 105px;
    color: gray;
    margin-top: 8px;
}

#selectedLanguage:hover {
    cursor: pointer
}

.styled-select select {
   border: 0;
   border-radius: 0;
   -webkit-appearance: none;
   background: url('images/Pfeil1.png') no-repeat right transparent;
   }

.styled-select {
    overflow: hidden; background: url('images/Pfeil1.png') no-repeat right transparent;
}

.dropdownListStyleAdmin {
   margin-left: 25px;
   margin-top: -25px;
}

.dropdownListStyle
 {
     margin-left: 25px;
     margin-top: -28px
}

.detailbutton {
    margin-left: 10px;
    margin-right: 20px
}




/********** TOOLTIP ***********/
.tooltip .tooltiptext {
    visibility: hidden;
    width: auto;
    background-color: #cccccc;
    color: white;
    padding: 5px 10px;
    text-align: center;
    border:1px solid gray;
    white-space: nowrap;

    /* Position the tooltip */
    position: absolute;
    z-index: 1;
}

.tooltip:hover .tooltiptext {
    visibility: visible;
    white-space: nowrap;
    margin:  0  0 0 35px;
}


.trafficDiv {
   position: absolute;
   height: 15px;  
   margin-top: -1px;
    margin-left: -5px; /*-9px;*/
   border: 1px solid gray;
}

.tooltipBox {
    width: 30px; 
    height: 15px; 
    border: 1px solid gray
}


#headertitlelanguage {
    margin-left: 16px;
}


.dropdownListStyle {
    margin-top: -26px;
}

.backtoOverviewPreview {
    margin-left: 518px;
    background-color: #cccccc;
    color: white;
    cursor: default;    
}

.regPreview {
    background-color: #cccccc;
    color: white;
    cursor: default;
    margin-left: 6px;
}


.dynRegButtonAreaPreview {
    margin-left: 32px;
}

.marginalPreview {
    margin-top: 15px;
    float: right;
}

.alinkdisabled
{
     border: 1px solid gray;
     padding: 5px 5px;
     background-color: #cccccc;      
}


.table-tr-vertical-align
{
    vertical-align: text-top
}

.clear-left{
    clear:left;
}

.addicon {
    background: url(../Content/Images/ic_add_white_24dp_1x.png) no-repeat center center;
    width: 30px;
    height: 30px;
    display: block;
    float: left;
    margin-left: 2px;
}

.editicon {
    background: url(../Content/Images/ic_edit_white_24dp_1x.png) no-repeat center center;
    width: 27px;
    height: 27px;
    display: block;
    float: left;
    margin-left: 2px;
    border-width: 1px;
    border-style: solid;
    border-color: rgb(128, 128, 128);
}

.deleteicon {
    background: url(../Content/Images/ic_delete_white_24dp_1x.png) no-repeat center center;
    width: 27px;
    height: 27px;
    display: block;
    float: left;
    margin-left: 2px;
    cursor: pointer;
    border-width: 1px;
    border-style: solid;
    border-color: rgb(128, 128, 128);
}

.deleteicon_inactive {
    background: url(../Content/Images/ic_delete_white_24dp_1x.png) no-repeat center center;
    width: 27px;
    height: 27px;
    display: block;
    float: left;
    margin-left: 2px;
    border-width: 1px;
    border-style: solid;
}

.popupmessage {
    margin-top: 20px;
}

.popupbuttonbar {
    position: absolute;
    bottom: 0;
    right: 0;
    padding-bottom: 6px;
    padding-right: 6px
}

.okbutton {
    min-width: 70px;
}

.cancelbutton {
    cursor: pointer;
    height: 27px;
    border-width: 1px;
    border-style: solid;
    border-color: gray;
    margin-top: 0px;
    font-size: 13.6px;
}

tr.hrcompanion td {
    padding: 0px 10px 0px 0px;
}

tr.hrcompanion td hr {
    margin-bottom: 0px;
}

div.datarow {
    display: table-row;
}

div.labelcolumn {
    display: table-cell;
    vertical-align: middle;
    width: 150px;
    padding-right: 10px
}

div.valuecolumn {
    display: table-cell;
    width: 200px;
    vertical-align: middle
}

div.validationcolumn {
    width: 170px;
    display: table-cell;
    vertical-align: middle
}

#addcompanionbutton {
    position: absolute;
    bottom: 10px;
    right: 0px;
}

#anmelden {
    margin-right: 0px;
    float: right
}

#compcontrolheader {
    height: 33px;
    width: 100%;
    position: relative;
}

#NotifyByEmail {
    margin-left: 0px;
}

div.komverbindung td.firstCol {
    width: 156px;
}

div.komverbindung td.secondCol {
    width: 240px;
}

div.komverbindung td.thirdCol {
    width: 180px;
}

div.companions_control_align {
    margin-top: -18px
}
